Subject: Document Action: IPsec Interactions with ECN to Informational

From: The IESG <[email-masked]>
Date: Mon, 08 Jan 2001 13:51:22 -0500

The IESG has approved the Internet-Draft 'IPsec Interactions with ECN'
<draft-ietf-ipsec-ecn-02.txt> as a Informational.  This document is the
product of the IP Security Protocol Working Group.  The IESG contact
persons are Jeffrey Schiller and Marcus Leech.